
#content 
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	}

p {
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 0px 0px 10px 0px;
}

p.logo {
	background-color:#FFFFFF;
	color:#3771B0;
	display:block;
	font-family:Times New Roman;
	font-size:0.8em;
	font-weight: bold;
	margin:15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}



#content p {
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 0px 0px 10px 0px;
}

#content a
	{
	text-decoration:underline;
	color:#0033CC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
		}


#content ul {
	padding: 0px 0px 0px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: left;
}

#content ol {
	padding: 0px 0px 0px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: left;
}
#content li.homelist {
	padding: 0px 0px 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
	text-align: left;
}

#content ul.homelist {
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
	text-align: left;
}


#content li {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	list:style:none;
	text-align: left;
	}
	
	#content ol li
{
	margin-left:1em;
}

#content.homelist li.rightnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1 em;
	}

table {
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 0px 0px 10px 0px;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	}

p.topbanner {
	text-align: left;
	padding: 0px 0px 0px 0px;
}

td.btmalign
{
	vertical-align: bottom;
	text-align: right;

}

#content h1.main
	{
	display: block;
	margin: 0px 0px 10px 0px;
	color: #023C79;
	font-size: 1.2em;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content h1.mainleft
	{
	display: block;
	margin: 0px 0px 10px 0px;
	color: #023C79;
	background-color: #FFFFFF;
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

#content h1.mainleft
	{
	font-size: 1.2em;
	}

#content h2
	{
	display: block;
	margin: 0px 0px 10px 0px;
	color: #023C79;
	font-size: 1.0em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	background-color: #FFFFFF;
}

#content h2.r1blue
	{
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	background-color: #3771B0;
	color: #FFFFFF;
	padding: 4px;
	height: auto;
	width: auto;
	margin-bottom: 3px;
	}
#content h2.bgyellow
	{
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	background-color: #EDB131;
	color: #FFFFFF;
	padding: 4px;
	height: auto;
	width: auto;
	margin-bottom: 3px;
	}



#content h2.r1
	{
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	background-color: #1e939a;
	color: #FFFFFF;
	padding: 4px;
	height: auto;
	width: auto;
	margin-bottom: 3px;
	}
#content h3
	{
	display: block;
	margin: 0px 0px 10px 0px;
	color: #023C79;
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	background-color: #FFFFFF;
}

h1.main
	{
	display: block;
	margin: 0px 0px 10px 0px;
	color: #023C79;
	font-size: 1.9em;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1.mainleft
	{
	display: block;
	margin: 0px 0px 10px 0px;
	color: #023C79;
	background-color: #FFFFFF;
	font-size: .9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
h2
	{
	display: block;
	margin: 0px 0px 10px 0px;
	color: #023C79;
	font-size: 0.90em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	background-color: #FFFFFF;
}



h2.r1blue
	{
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	background-color: #3771B0;
	color: #FFFFFF;
	padding: 4px;
	height: auto;
	width: auto;
	margin-bottom: 3px;
	}
h2.bgyellow
	{
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	background-color: #EDB131;
	color: #FFFFFF;
	padding: 4px;
	height: auto;
	width: auto;
	margin-bottom: 3px;
	}
h2.r1
	{
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	background-color: #1e939a;
	color: #FFFFFF;
	padding: 4px;
	height: auto;
	width: auto;
	margin-bottom: 3px;
	}

div.r1
	{
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	background-color: #1e939a;
	color: #FFFFFF;
	padding: 4px;
	height: auto;
	width: auto;
	margin-bottom: 3px;
	}

h3
	{
	display: block;
	margin: 0px 0px 10px 0px;
	color: #023C79;
	font-size: 0.80em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	background-color: #FFFFFF;
}
	
.leftnavhead{
	color: #003871;
	font-weight: bolder;
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 40px;
	background-color: #FFFFFF;
	}

#additionstitle {
	padding: 4px 4px 4px 0px;
	font: 0.80em Verdana, Arial, Helvetica, sans-serif;
	color: #3A1E6D;	
	font-weight: bolder;
	background-color: #FFFFFF;
} 

p.textBlackleft {
	font: 0.70em Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	padding: 8px 8px 8px 0px;
	text-align: left;
} 

p.rightmed {
	font: 0.70em Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	background-color: #d9e9e9;
}
.rightmed1 {
	font: 0.70em Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	background-color: #d9e9e9;
}  

.pRightR {
	font: 0.70em Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: right;
	background-color: #FFFFFF;
} 
 
#ourAim {
	padding: 10px 0px 40px 0px;
}

.titleText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006666;
	text-align: left;
	font-weight: bold;
	font-size: 0.9em;
	padding: 8px 8px 8px 0px;
	background-color: #FFFFFF;
}








#searchform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .6em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	background-color: #1e939a;
	padding: 3px;
	margin-bottom: 1px;
	vertical-align: top;
}
input.searchbutton {
margin:3px;
height:18px;
color:	#FFF;
font-weight: bold;
font-size:0.80em;
font-family:Verdana, Arial, Helvetica, sans-serif;
border:solid 0 #fff;
width:27px;
background: transparent url('justice-btngo.gif?openImageResource') no-repeat;
 }
/* form.css */

#formadvsearch
{
	float: left;
	width: 100%;
}


form#advsearch { 
 background-color: #FFF; 
 color: #000000; 
 border: 1px solid #999999; 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: .80em; 
 text-align: right; 
}
#advsearch .text { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: .80em; 
 width: 100px; 
 margin-right: 6px; 

}
#advsearch .buttons { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: .70em; 
 background-color: #333333; 
 color: #FFFFFF; 
 margin-right: 6px; 
}
td.TitleBanner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #3771B0;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	height: 124px;
	border: #FFFFFF;
	}
td.TitleImage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #FFFFFF;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	height: 124px;
	border: #FFFFFF;
	}

h1.TitleBanner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.5em;
	color: #FFFFFF;
	background-color: #3771B0;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	}


#content a.banner
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration: none;
	font-size:.75em;
}

#content iframe
{
	width:100%;
	height:430px;
	min-width:auto;
	min-height:auto;
}
	
a.banner:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color:#ffffff;
	text-decoration: none;
}
 a.banner:hover,  a.banner:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration: underline;
}

div.TBPad {
padding-top:0px;
background-color:#d9e9e9;
padding-bottom:20px;
width:100%
}
div.whiteback{
background-color:White;
width:100%;
}

div.whiteback a{

font-weight:bold;
font-size: 0.6em;
color: #023C79;
background-image:url(orangeli.jpg);
background-repeat:no-repeat;
background-position: left top;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-transform:uppercase;
padding-left:20px;
text-decoration:None;
}
div.rhswhite{
	width:100%;
	background-color:White;
	text-align:center;
}